.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-front {
    z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
    cursor: default !important;
    pointer-events: none;
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}
.ui-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    outline: 0;
}
.ui-menu .ui-menu {
    position: absolute;
}
.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    /* support: IE10, see #8844 */
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 3px 1em 3px .4em;
}
.ui-menu .ui-menu-divider {
    margin: 5px 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    /*margin: -1px;*/
    background-color: #567a8a;
    color: white;
}

/* icon support */
.ui-menu-icons {
    position: relative;
}
.ui-menu-icons .ui-menu-item-wrapper {
    padding-left: 2em;
}

/* left-aligned */
.ui-menu .ui-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: .2em;
    margin: auto 0;
}

/* right-aligned */
.ui-menu .ui-menu-icon {
    left: auto;
    right: 0;
}

/* -------------------------------------------- */

.ab1dsearch--mini.ab1dsearch--mini {
    font-size: 13.1333px;
    line-height: 1;
    clear: both;
    width: 100%;
    margin-left: auto;
    height: 50px;
}

.search-bg {
    background-color: #FACE24;
}

.ab1dsearch--mini-wrap input[type="text"] {
    margin-bottom: 0;
    background-color: white;
    padding: 0 0.4em;
    width: 487px;
    height: 30px;
    margin-top: 10px;
    max-width: 100%;
}

.ab1dsearch--mini-wrap {
    float: right;
}

.ab1dsearch--mini-wrap span.ui-front {
    position: relative;
    display: inline-block;
}

.ab1dsearch--mini .icon-search {
    position: static;
    background: #777 url('/typo3conf/ext/content_kva/Resources/Public/Css/styleimages/2018/top-suche.svg') no-repeat center center;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: top;
}

.ab1dsearch--mini--submit {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    margin-top: 10px;
}

.ui-menu.ui-autocomplete {
    background: white;
    border: 1px solid currentColor;
}

@media (max-width: 49.99em) {
    /* specificity LOL */
    .ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini.ab1dsearch--mini {
        display: none;
    }
}

@media (min-width: 50em) {
    .search-link {
        display: none;
    }
}

.search-link {
    height: 80px;
    position: relative;
}

.search-link--link {
    position: absolute;
    bottom: -3px;
    right: 0;
    color: #555;
    font-size: 2rem;
    line-height: 1;
}

.search-link--link:hover {
    text-decoration: none;
}

.sticky.shrink .search-link {
    height: 61px;
}

.ab1dsearch--query-wrap {
    background: #E2E7EA;
}

.row.inner-content.ab1dsearch--query-wrap {
    max-width: 100%;
}

.ab1dsearch--plugin {
    margin-top: 1rem;
    border-top: 1px dotted #999;
    padding-top: 1rem;
}

.ab1dsearch--query {
    /*margin: 6em auto 6em auto;*/
    /*max-width: 940px;*/
    padding: 0.8rem;
}

.ab1dsearch--query.ab1dsearch--query label {
    font-size: 1rem;
    line-height: 1.41;
    font-weight: normal;
}

.ab1dsearch--query input[type="text"] {
    font-size: 1rem;
    padding: 0.2em 0.4em;
    border: 1px solid currentColor;
    background: white;
    width: 100%;
    box-sizing: border-box;
    height: 2.1rem;
}

.ab1dsearch--query input[type="text"]:focus {
    border-color: #537685;
    outline: 1px solid #537685;
}

.ab1dsearch--query .ui-form {
    position: relative;
    flex-grow: 3;
    padding-left: 0.5rem;
}

body > .ui-autocomplete.ui-menu .ui-menu-item-wrapper {
    padding: 0.2em 0.4em;
    font-size: 0.9rem;
}

.ab1dsearch--flex-row {
    display: flex;
    align-items: center;
}

span.ab1dsearch--label {
    font-weight: bold;
}

.ab1dsearch--query button[type="submit"] {
    font-size: 0.75rem;
    text-transform: uppercase;
    line-height: 1.6rem;
    padding: 0.2rem 0.6rem;
    border: 1px solid #537685;
    color: white;
    background: #537685;
    font-weight: bold;
    cursor: pointer;
}

.ab1dsearch--query button[type="submit"]:hover,
.ab1dsearch--query button[type="submit"]:focus {
    text-decoration: underline;
    border-color: white;
}

.ab1dsearch--sortings {
    margin-top: 1rem;
}

.content .ab1dsearch--sortings label {
    font-size: 1rem;
}

.ab1dsearch--query select {
    background: white;
    font-size: 1rem;
    line-height: 1.41;
    padding: 0.2em 0.2em;
    border: 1px solid currentColor;
    margin-left: 0.4em;
    display: inline-block;
    min-width: 160px;
}

.ab1dsearch--query select:focus {
    border-color: #537685;
    outline: 1px solid #537685;
}

.ab1dsearch--submit {
    text-align: right;
    margin-top: 10px;
}

@media (min-width: 1024px) {
    .ab1dsearch--query-wrap {
        max-width: 50%;
    }
}

.ab1dsearch--result-sentence.ab1dsearch--result-sentence {
    font-size: 1rem;
    font-weight: normal;
    margin-top: 1.5em;
    margin-bottom: 1em;
    border-bottom: 1px dotted #999;
}

.ab1dsearch--result-sentence em::after,
.ab1dsearch--result-sentence em::before {
    content: '"';
}

@media (min-width: 1024px) {
    .ab1dsearch--section {
        max-width: 800px;
    }
}

ul.ab1dsearch--section-links {
    margin: 3em 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
}

ul.ab1dsearch--section-links li a {
    /*display: inline-block;*/
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0.5em;
}

h3.ab1dsearch--section-heading {
    background: #eee;
    font-weight: normal;
    padding: 0.3em 5%;
    font-family: "Scala Sans Offc W01 Regular", Helvetica, Roboto, Arial, sans-serif;
}

.ab1dsearch--result-container {
    margin-top: 1rem;
    border-bottom: 1px dotted #999;
    padding-bottom: 1px;
}

.ab1dsearch--result-container:last-child {
    border-bottom: none;
    margin-bottom: 1em;
}

.ab1dsearch--result-container:first-child {
    margin-top: 1.25rem;
}

.ab1dsearch--item-date-info {
    font-size: 0.8rem;
}

.ab1dsearch--load-more-placeholder {
    margin-top: 3em;
    border-top: 1px solid #666;
    text-align: center;
    padding: 1.5em 0 1em 0;
}

.ab1dsearch--load-more {
    cursor: pointer;
    font-family: "Scala Sans Offc W01 Bold", Helvetica, Roboto, Arial, sans-serif;
    color: #555;
}

.ab1dsearch--lm-bg {
    width: 100px;
    height: 60px;
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.ab1dsearch--lm-bg::before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background: url('./icon-mehr-laden.svg') no-repeat center top;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: calc(50% - 30px);
}


.ab1dsearch--load-more.ab1dsearch--load .ab1dsearch--lm-bg::before {
    transform: rotate(360deg);
    transition: transform 0.5s ease-in-out;
}

.ab1dsearch--result-container .list-teaser-item {
    display: flex;
}

.ab1dsearch--result-container .list-pict {
    width: 39.545454%;
    flex-shrink: 0;
    margin-right: 4.546%;
}

.ab1dsearch--result-container .news-list-category.news-list-category {
    margin-left: 0
}

.content .ab1dsearch--plugin .std-inner-content {
    margin-bottom: 4em;
}

.ab1dsearch--result-container h4 {
    font-size: 1rem;
    line-height: 1.4;
    padding: 0;
    margin-bottom: 1rem;
}

.ab1dsearch--result-container h4 a:visited,
.ab1dsearch--result-container h4 a:link {
    font-size: 1em;
    background-position: -525px -63px;
    color: #537685;
    text-decoration: none;
}

.ab1dsearch--result-container h4 a:hover {
    text-decoration: underline;
}

.ab1dsearch--result-container .contact-item .figure,
.ab1dsearch--result-container .calendar-sheet {
    margin-right: 4.546%;
}

.ab1dsearch--result-container .date-cat > p {
    font-weight: bold;
}

.ab1dsearch--result-container .contact-item img {
    border-radius: 100%;
}

.ab1dsearch--result-container .contact-item address {
    font-style: normal;
    align-self: center;
}

.ab1dsearch--result-container [itemprop="telephone"],
.ab1dsearch--result-container [itemprop="name"] {
    margin-bottom: 0.1em;
}

.ab1dsearch--result-container p[itemprop="telephone"] {
    font-weight: bold;
}

.ab1dsearch--result-container em {
    font-style: normal;
    background-color: #E2E7EA;
    padding: 2px;
}

.ab1dsearch--result-container a em {
    color: #3f5b66;
}

.ab1dsearch--result-container a:hover em {
    background-color: #FFEA7F;
}

.ab1dsearch--pagination {
    background-color: #E2E7EA;
    text-align: center;
    line-height: 1;
}

.ab1dsearch--pagination ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    background: white;
    line-height: 1;
}

.ab1dsearch--pagination.ab1dsearch--pagination li {
    list-style: none;
    display: inline-block;
    background: none;
    padding: 0;
}
.ab1dsearch--pagination form {
    display: inline-block;
    vertical-align: middle;
}
.ab1dsearch--pagination li + li::before {
    content: '|';
}

.ab1dsearch--pagination li.ab1dsearch--next::before,
.ab1dsearch--pagination li.ab1dsearch--previous + li::before {
    content: '';
}

.ab1dsearch--pagination button[type="submit"] {
    cursor: pointer;
    color: #537685;
    text-decoration: underline;
    display: block;
    min-width: 23px;
}

.ab1dsearch--pagination li.ab1dsearch--next {
    margin-left: 10px;
}

.ab1dsearch--pagination .ab1dsearch--next-page-icon {
    display: block;
    width: 24px;
    height: 24px;
    background: #537685 url(./browse_ff.gif) no-repeat center center;
}

.ab1dsearch--pagination li.ab1dsearch--previous {
    margin-right: 10px;
}

.ab1dsearch--pagination .ab1dsearch--previous-page-icon {
    display: block;
    width: 24px;
    height: 24px;
    background: #537685 url(./browse_rew.gif) no-repeat center center;
}

.ab1dsearch--pagination strong {
    display: inline-block;
    min-width: 23px;
    vertical-align: middle;
}

@media (max-width: 479px) {
    .ab1dsearch--flex-row {
        display: block;
    }

    .ab1dsearch--query .ui-form {
        width: 100%;
        padding-left: 0;
    }

    .ab1dsearch--query label {
        display: block;
        margin-bottom: 5px;
    }

    .ab1dsearch--query select {
        margin-left: 0;
    }
}